## rust-assert 0.7.4

=== debian/changelog ===
rust-assert (0.7.4-1) unstable; urgency=medium

  * Package assert 0.7.4 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 05 Nov 2022 22:31:14 +0100
