=== debian/control ===
Source: rust-assert
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert
Homepage: https://github.com/stainless-steel/assert
Rules-Requires-Root: no

Package: librust-assert-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-assert+default-dev (= ${binary:Version}),
 librust-assert-0-dev (= ${binary:Version}),
 librust-assert-0+default-dev (= ${binary:Version}),
 librust-assert-0.7-dev (= ${binary:Version}),
 librust-assert-0.7+default-dev (= ${binary:Version}),
 librust-assert-0.7.4-dev (= ${binary:Version}),
 librust-assert-0.7.4+default-dev (= ${binary:Version})
Description: Package provides assertions for testing - Rust source code
 This package contains the source for the Rust assert crate, packaged by
 debcargo for use with cargo and dh-cargo.
