=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assert 0.7.4 --all-targets --all-features
Features: test-name=rust-assert:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert 0.7.4 --all-targets 
Features: test-name=librust-assert-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert 0.7.4 --all-targets --no-default-features
Features: test-name=librust-assert-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
