## rust-assert 0.7.5

=== debian/changelog ===
rust-assert (0.7.5-1) unstable; urgency=medium

  * Package assert 0.7.5 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 12 Dec 2025 19:14:54 +0100
