=== debian/control ===
Source: rust-assert
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert
Homepage: https://github.com/stainless-steel/assert
X-Cargo-Crate: assert

Package: librust-assert-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-assert+default-dev (= ${binary:Version}),
 librust-assert-0-dev (= ${binary:Version}),
 librust-assert-0+default-dev (= ${binary:Version}),
 librust-assert-0.7-dev (= ${binary:Version}),
 librust-assert-0.7+default-dev (= ${binary:Version}),
 librust-assert-0.7.5-dev (= ${binary:Version}),
 librust-assert-0.7.5+default-dev (= ${binary:Version})
Description: Package provides assertions for testing - Rust source code
 Source code for Debianized Rust crate "assert"
