=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assert 0.7.5 --all-targets --all-features
Features: test-name=rust-assert:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
